@charset "utf-8";

html {
	font-size: 62.5%;
}

@media screen and (max-width: 780px) {

	html {
		font-size: 62.5%;
	}

}

body {
    background-color: #FFFFFF;
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.6em;
    color: #000000;
    line-height: 150%;
    min-height:100%;
    background-image: none;
    overflow-x: hidden;
    overflow-y: visible;
}

main {
    position: relative;
    top: 60px;
}

@media screen and (max-width: 780px) {

  body {
      line-height: 120%;
  }

  main {
      top: 60px;
  }

}

/**/

.pc { display:block; }
.pc-i { display:inline; }
.sp { display:none; }

@media screen and (max-width:780px) {

  .pc { display:none; }
  .pc-i { display:none; }
  .sp { display:block; }

}


/* ゴシックのみ指定(游ゴシック体, 'Yu Gothic', YuGothic除外) */
.f-Gothic {
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* 明朝体指定 */
.f-mincho {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}

/* --- AMD HEROES 共通CSS --- */

body#amd-heroes {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	  font-size: 100%;
    color: #fff;
    line-height: 140%;
    background-color: #000000;
    background:url(https://amd-heroes.jp/img/bg-mainpattern.png);
    height: 100%;
    box-sizing: border-box;
}

#amd-heroes main {
  background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;
}

#amd-heroes_wrap {
  width:100%;
  min-height:100%;
  background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;
  background-color: #000000;
  overflow-x:hidden;
  overflow-y:scroll;
}

a {
    color: #FFFFFF;
}

a.txt:hover {
    background-color: rgba(255,255,255,0.5);
}

/* --- AMD HEROES サイトロゴ + SNSアイコン + 検索窓Header CSS --- */

#header_box {
    position: fixed;
    width: 100%;
    height: 60px;
    background-color: #000000;
    z-index: 10;
}

#wrapper_header{
    position: relative;
    width: 1400px;
    margin: 0 auto;
}

#amdheroeslogo_box{
    float: left;
    margin-top: 10px;
}

#amdheroeslogo_image{
    width: 66.6%;
}

#icon_box{
    float: right;
    margin-top: 10px;
}

#icon_box li{
    float: left;
    list-style: none;
    display: inline-block;
    margin-top: 0px;
    margin-left: 15px;
}

.icon_image{
    width: 100%;
}


#custom-search_box {
    float: right;
    margin-top: 20px;
    margin-left: -100px;　/* float整理用Nega-Margin */
    margin-right: 400px; /*検索エリアのマージン(右から)*/
    padding-right:  80px; /*アイコンと検索ボタンの間*/
}

#custom-search_box #cs-inner {
    width: 100%;
}

#custom-search_box #cs-inner form {
    display: -webkit-box;
     display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    height: 24px;
    line-height:100%;
     font-size:1.6rem !important;
}

#custom-search_box #cs-inner input[type="text"]{
    margin: 0 0 0 0;
    padding:0 10px;
    width:200px; /*検索窓のサイズ*/
    height:24px;
    border:none;
    box-sizing:border-box;
}

#custom-search_box #cs-inner input[type="submit"]{
    position: absolute;
    margin-left: 210px; /*検索ボタンの位置(検索窓左端から)*/
    padding:0;
    width:60px; /*ボタンの幅*/
    height:24px;
    border:none;
    background:#666;
    box-sizing:border-box;
    border-radius:3px;
}

#custom-search_box #cs-inner:before {
    position:absolute;
    content:'\e8b6';
    font-family: 'Material Icons';
    display:block;
    top:22px;
    right:190px;
    font-size: 1.8rem;
    color:#fff;
    z-index: 11;
}

@media screen and (max-width: 1400px) {

    #wrapper_header{
        width: 100%;
        margin: 0 auto;
    }

    #amdheroeslogo_box{
        margin-left: 10px;
        padding-top: 5px;
    }

    #amdheroeslogo_image{
        width: 50%;
    }

    #icon_box{
        margin-right: 10px;
    }

    #custom-search_box #cs-inner:before {
      right:200px;
    }

}

@media screen and (max-width: 780px) {

    #custom-search_box {
        display: none;
    }

    #icon_box{
        position: absolute;
        float: right;
        top: 5px;
        right: 0px;
    }

    #icon_box li{
        margin-left: 5px;
    }

    .icon_image{
        width: 80%;
    }

}


#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
      width: 100%;
      height: 60px;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: center;
  }

}



/* 共通Wrapper ----------------------------------------- */

.wrapper {
  	width: 100%;
}

.wrapper-block {
    max-width: 1400px;
    margin: 0 auto;
}

/* 両側に隙間をあけたい場合 */
.wrapper-block_space {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0px 2%;
}

.section {
    padding-top: 120px;
}

.container {
    width: 100%;
    padding: 0;
    text-align: center;
}

/* 両側に隙間をあけたい場合 */
.container_space {
    width: 100%;
    padding: 20px 2%;
    text-align: center;
}


.container-w100_flex {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.container-w100_flex_s {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.flexbox {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

.flexbox-2r {
    display: flex;
    width: 50%;
    flex-direction: column;
    justify-content: center;
}

/**/

div,p img {
    max-width: 100%;
    vertical-align: bottom;
}


@media screen and (max-width: 1400px) {

	 .wrapper-block {
	   	width: 100%;
	 }

	 .wrapper-block_space {
  		width: 100%;
	 }

}

@media screen and (max-width: 768px) {

    .section {
      padding-top: 60px;
   }

    .flexbox-2r {
      width: 100%;
    }

    .container {
        width: 100%;
        padding: 0 2%;
        text-align: center;
    }

}



/**/

.pc { display:block; }
.pc-i { display:inline; }
.sp { display:none; }

@media screen and (max-width:780px) {

	.pc { display:none; }
	.pc-i { display:none; }
	.sp { display:block; }

}

.b-600 {
  font-weight: 600;
}

.bg_black {
  background-color: #000000;
}


/* Font Size ----------------- */




h2 {
	font-size: 4.8rem;
	line-height: 1.2;
	margin-top: calc(-1.2 * 0.5rem);
}

h3 {
  font-size: 3.6rem;
  line-height: 1.2;
  margin-top: calc(-1.2 * 0.5rem);
}

.f-xxxl {
	font-size: 4.8rem;
}

.f-xxl {
	font-size: 3.6rem;
}

.f-xl {
	font-size: 2.8rem;
}

.f-l {
	font-size: 2.4rem;
}

.f-m {
	font-size: 2.0rem;
}

.f-s {
	font-size: 1.4rem;
}


.f-xs {
	font-size: 1.2rem;
} 

@media screen and (max-width:780px) {

	h2 {
		font-size: 2.5rem;
		line-height: 1.2;
		margin-top: calc(-1.2 * 0.5rem);
	}

  .f-xl {
    font-size: 2.2rem;
  }

  .f-l {
    font-size: 1.8rem;
  }

}

/* Margin */

.p-t_120 {
  padding-top: 120px;
}

.p-b_120 {
  padding-bottom: 120px;
}

.m-b_120 {
  margin-bottom: 120px;
}

.m-b_80 {
	margin-bottom: 80px;
}

.m-b_60 {
	margin-bottom: 60px;
}

.m-b_40 {
	margin-bottom: 40px;
}

.m-b_20 {
  margin-bottom: 20px;
}

.m-b_10 {
  margin-bottom: 10px;
}

.m-t_80 {
  margin-top: 80px;
}

@media screen and (max-width:780px) {

  .p-t_120 {
    padding-top: 60px;
  }

  .p-b_120 {
    padding-bottom: 60px;
  }

  .m-b_120 {
    margin-bottom: 60px;
  }

  .m-b_80 {
    margin-bottom: 40px;
  }

	.m-b_40 {
		margin-bottom: 20px;
	}

  .m-b_20 {
    margin-bottom: 10px;
  }

  .m-b_10 {
    margin-bottom: 5px;
  }

  .m-t_80 {
    margin-top: 40px;
  }

}


/* Footer CSS ----------------------------------------- */

footer {
  padding:30px 0;
  width:100%;
  color:#222;
  background:#ccc;
  box-sizing:border-box;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  margin-bottom: 0px;
}

footer > .inner {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin:0 auto;
  padding:0 20px;
  width:100%;
  max-width:1440px;
  box-sizing:border-box;
  color:#222;
}
footer > .inner .footer-nav {
  -js-display: flex;
  display: flex;
  align-items: center;
  margin-bottom:15px;
}
footer > .inner .footer-nav div {
  margin-right:20px;
}
footer > .inner .copyright {
  -js-display: flex;
  display: flex;
  align-items: center;
  font-size:1.4rem;
}
footer > .inner > nav {
  -js-display: flex;
  display: flex;
  align-items: center;
}
footer > .inner > nav a {
  display:inline-block;
  font-size:1.4rem;
  color:#222;
  text-decoration:none;
}
footer > .inner > nav a:hover {
  text-decoration:underline;
}
footer nav > .punctuation {
  display:inline-block;
  margin:0 20px;
}
footer nav > .punctuation:first-child {
  margin:0;
}

@media screen and (max-width: 780px) {

footer {
  padding:30px 0 30px 0;
  width:100%;
  color:#222;
  background:#ccc;
  box-sizing:border-box;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


  footer > .inner > .inner-left {
    order: 2;
  }
  footer > .inner > nav {
    flex-wrap: wrap;
    order: 1;
    margin-bottom:20px;
    width:100%;
  }
  footer > .inner > nav a {
    position:relative;
    margin-bottom:10px;
    padding-left:20px;
    width:100%;
  }
  footer > .inner > nav a:before {
    content:'\e039';
    font-family: 'Material Icons';
    display:block;
    position:absolute;
    top:0;
    left:0;
    font-size:16px;
    font-weight:normal;
    line-height:100%;
  }
  footer nav > .punctuation {
    display: none;
  }

  }